Status: Closed Start date: 2011-08-23

Priority: High Due date:  

Assignee: Dinishwaren Jothi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi EMS SUPPORT,

Good Day.

I’m from production support team for MCS & VG apps would like to request some help needed towards escalated issue on our

monitoring mailbox. User claimed that they found mismatch value between EMS and VG on the Resource Input in Inventory. The

help need are listed below

(1)    Please grant me the access for me to URL http://ems.intel.com/feed/inventory? so that I able to find the Feed File which able to

use on validating the data. It seem a day delay if i wait for the response from the team to get the Feed File for my troubleshooitng

purpose so im requesting for direct access.

(2) Besides, im looking for PG8 Inventory Feed File. Appreciate if you able to provide the lastest file. 

Please advise and we looking forward your guidance ASAP.

 Thanks.

Regards,

Dinesh

History

#1 - 2011-08-23 09:50 - Etienne Massip

- Category deleted (Feeds)

- Status changed from New to Closed

- Assignee deleted (Dinishwaren Jothi)

- Resolution set to Invalid

Not the right tracker.

#2 - 2011-08-23 10:54 - Dinishwaren Jothi

- Assignee set to Dinishwaren Jothi

Plus i would like to check with your team on the currect status of this two resource BILa and CXTex. What is the inventory value send to VG apps?

Can you advise?

#3 - 2011-10-25 13:06 - Douglas Joy

SPAM
